html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 660px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u822-3
{
	z-index: 22;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#pu822-2
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u822
{
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 20px;
}

#pu829
{
	width: 0.01px;
	margin-bottom: -77px;
	position: relative;
	margin-right: -805px;
	margin-top: 15px;
	left: 125px;
}

#u829
{
	z-index: 25;
	width: 260px;
	position: relative;
	margin-right: -260px;
	margin-top: 135px;
}

#u832-3
{
	z-index: 26;
	position: relative;
}

._u832-3.f3s_top
{
	height: 181px;
	background-image: url("../images/u832-3-full.png");
	background-position: 0px 0px;
	width: 251px;
	padding-right: 9px;
	padding-bottom: 9px;
}

#u830
{
	z-index: 29;
	margin-left: 100px;
	margin-top: 6px;
	position: relative;
}

#u830_img
{
	display: block;
	vertical-align: top;
}

#u836
{
	z-index: 31;
	width: 179px;
	position: relative;
	margin-right: -179px;
	margin-top: 7px;
	left: 376px;
}

#pu1074-4
{
	width: 0.01px;
	position: relative;
	margin-right: -244px;
	left: 561px;
}

#u1074-4
{
	z-index: 35;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-left: 39px;
	position: relative;
}

#u1074-4:hover
{
	background-color: transparent;
}

#u1074-4:hover p
{
	text-decoration: underline;
}

#u1161-3
{
	z-index: 75;
	width: 244px;
	min-height: 467px;
	border-style: none;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/bolsa-premio-gato.png") no-repeat left top;
}

#u1017
{
	z-index: 33;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u836_img,#u1017_img
{
	vertical-align: top;
}

#pu1084-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1084-4
{
	z-index: 40;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1084-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1084-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1084-8
{
	z-index: 44;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1084-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1084-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1085-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1085-4
{
	z-index: 49;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1085-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1085-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1085-8
{
	z-index: 53;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1085-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1085-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1086-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1086-4
{
	z-index: 58;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1086-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1086-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1086-8
{
	z-index: 62;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1086-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1086-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1087-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1087-4
{
	z-index: 67;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1087-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1087-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1087-8
{
	z-index: 71;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1084-4:hover #u1084-8,#pu1085-4:hover #u1085-8,#pu1086-4:hover #u1086-8,#pu1087-4:hover #u1087-8
{
	visibility: visible;
}

#pu1084-4:hover #u1084-4,#pu1085-4:hover #u1085-4,#pu1086-4:hover #u1086-4,#pu1087-4:hover #u1087-4
{
	visibility: hidden;
}

._u1087-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1087-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1084-3,#u1084-7,#u1085-3,#u1085-7,#u1086-3,#u1086-7,#u1087-3,#u1087-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1084-2,#u1084-6,#u1085-2,#u1085-6,#u1086-2,#u1086-6,#u1087-2,#u1087-6
{
	padding-top: 6px;
}

#master-footer
{
	width: 0.01px;
	margin-top: 99px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

